# Asterisk Project : Asterisk 13 Application_Morsecode

Created by wikibot on Aug 08, 2014

# Morsecode()

### Synopsis

Plays morse code.

### Description

Plays the Morse code equivalent of the passed string.

This application does not automatically answer and should be preceeded by an application such as Answer() or Progress().

This application uses the following variables:

- `MORSEDITLEN` - Use this value in (ms) for length of dit
- `MORSETONE` - The pitch of the tone in (Hz), default is 800

### Syntax

    Morsecode(string)

##### Arguments

- `string` - String to playback as morse code to channel

### See Also

- Asterisk 13 Application_SayAlpha
- Asterisk 13 Application_SayPhonetic

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538